
/* ****************** 1칸 레이아웃  ****************** */

.layout_195118_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195118_ > div:after {content:''; display:block; clear:both;}
.layout_195118_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195118_ {min-width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195119_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195119_ > div:after {content:''; display:block; clear:both;}
.layout_195119_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195119_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_195120_ {overflow:hidden;}
.html_195120_:after {content:''; display:block; clear:both;}

/* ****************** 공백/실선/점선  ****************** */

.line_195121_ {display:block; position:relative; width:100%; height:30px;}
.line_195121_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_195121_.type_none:before {border-top-style:none;}
.line_195121_.type_solid:before {border-top-style:solid;}
.line_195121_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195122_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195122_ > div {}
.layout_195122_ > div:after {content:''; display:block; clear:both;}
.layout_195122_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_195122_ > div > .container_1 {width:66.666666666667%;}
.layout_195122_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_195122_ > div > .container_1 { width:100%; }
	.layout_195122_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_195122_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_195123_ {font-size:0;}
.title_195123_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_195123_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_195123_.style_top p {padding-top:10px;}
.title_195123_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_195123_.style_right p {padding-right:14px;}
.title_195123_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_195123_.style_bottom p {padding-bottom:12px;}
.title_195123_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_195123_.style_left p {padding-left:14px;}
.title_195123_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_195123_.style_circle1 p {padding-left:20px;}
.title_195123_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_195123_.style_circle2 p {padding-left:20px;}
.title_195123_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_195124_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_195124_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_195124_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_195124_ span:before {content:'\e60e'; font-family:"icomoon_contents";}
.text_list_195124_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; vertical-align:middle;}

	.text_list_195124_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_195125_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195125_ * {box-sizing:border-box;}
.img_195125_ a {display:block; text-decoration:none;}
.img_195125_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_195126_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_195126_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195126_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_195127_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195127_ * {box-sizing:border-box;}
.img_195127_ a {display:block; text-decoration:none;}
.img_195127_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_195128_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_195128_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195128_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 탭 레이아웃  ****************** */

.layout_195129_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195129_ > ul {margin:0; padding:0; list-style:none;}

.layout_195129_ > #tab_ul_195129_ {display:none;}
.layout_195129_ > #tab_ul_195129_:after {content:''; display:block; clear:both;}
.layout_195129_ > #tab_ul_195129_ > li {float:left; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_195129_ > #tab_ul_195129_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_195129_ > #tab_ul_195129_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_195129_ > #tab_ul_195129_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #0256d0; border-bottom:none; background:#fff; color:#0256d0;
}

.layout_195129_ > #box_ul_195129_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_195129_ > #box_ul_195129_ > li > div {overflow:hidden; padding:20px; background:#fff; box-sizing:border-box;}
.layout_195129_ > #box_ul_195129_ > li.on {display:block;}
.layout_195129_ > #box_ul_195129_ > li.on > a {border-color:#0256d0; background:#fff; color:#0256d0;}

.layout_195129_.type_HOR > #tab_ul_195129_ {display:block;}
.layout_195129_.type_HOR > #box_ul_195129_ > li > a {display:none;}

.text_sml_195129_ > #tab_ul_195129_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_195129_ > #box_ul_195129_ > li > a {font-size:13px;}
.text_mid_195129_ > #tab_ul_195129_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_195129_ > #box_ul_195129_ > li > a {font-size:14px;}
.text_big_195129_ > #tab_ul_195129_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_195129_ > #box_ul_195129_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_195129_ > #tab_ul_195129_ {display:none !important;}
[id^=div_user_list] .layout_195129_ > #box_ul_195129_ > li {display:block !important;}
[id^=div_user_list] .layout_195129_ > #box_ul_195129_ > li > a {display:block !important;}
[id^=div_user_list] .layout_195129_ > #box_ul_195129_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_195129_.type_HOR > #tab_ul_195129_,
	.layout_195129_.type_RES > #tab_ul_195129_ {display:block;}
	.layout_195129_.type_HOR > #box_ul_195129_ > li > a,
	.layout_195129_.type_RES > #box_ul_195129_ > li > a {display:none;}
    .layout_195129_.type_HOR.border_true > #box_ul_195129_ > li > div,
    .layout_195129_.type_RES.border_true > #box_ul_195129_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_195129_ {min-width:1000px;}
	.layout_195129_.type_HOR > #tab_ul_195129_,
	.layout_195129_.type_RES > #tab_ul_195129_ {display:block;}
	.layout_195129_.type_HOR > #box_ul_195129_ > li > a,
	.layout_195129_.type_RES > #box_ul_195129_ > li > a {display:none;}
    .layout_195129_.type_HOR.border_true > #box_ul_195129_ > li > div,
    .layout_195129_.type_RES.border_true > #box_ul_195129_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_195144_ {font-size:0;}
.title_195144_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_195144_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_195144_.style_top p {padding-top:10px;}
.title_195144_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_195144_.style_right p {padding-right:14px;}
.title_195144_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_195144_.style_bottom p {padding-bottom:12px;}
.title_195144_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_195144_.style_left p {padding-left:14px;}
.title_195144_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_195144_.style_circle1 p {padding-left:20px;}
.title_195144_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_195144_.style_circle2 p {padding-left:20px;}
.title_195144_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_195132_ {overflow:hidden;}
.html_195132_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_195130_ {display:inline-block; max-width:px;}
.img_195130_ a {display:block; text-decoration:none;}
.img_195130_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_195134_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#0256d0; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195142_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_195142_ * {box-sizing:border-box;}
.img_ratio_195142_ a {display:block; text-decoration:none;}
.img_ratio_195142_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195142_ {width:px;}
}
@media \0screen{
	.img_ratio_195142_ {width:px;}
}

/* ****************** HTML 편집기  ****************** */

.html_195140_ {overflow:hidden;}
.html_195140_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195141_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_195141_ * {box-sizing:border-box;}
.img_ratio_195141_ a {display:block; text-decoration:none;}
.img_ratio_195141_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195141_ {width:px;}
}
@media \0screen{
	.img_ratio_195141_ {width:px;}
}

/* ****************** 버튼  ****************** */

.button_195138_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_195138_.style_line a {background:transparent; color:#777777;}
.button_195138_.space_normal a {padding:.6em 1.2em;}
.button_195138_.space_wide a {padding:.6em 2em;}
.button_195138_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** HTML 편집기  ****************** */

.html_195147_ {overflow:hidden;}
.html_195147_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_195146_ {overflow:hidden;}
.html_195146_:after {content:''; display:block; clear:both;}

/* ****************** 버튼  ****************** */

.button_195137_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #ef426d; border-radius:100px; background:#ef426d; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_195137_.style_line a {background:transparent; color:#ef426d;}
.button_195137_.space_normal a {padding:.6em 1.2em;}
.button_195137_.space_wide a {padding:.6em 2em;}
.button_195137_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195145_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_195145_ * {box-sizing:border-box;}
.img_ratio_195145_ a {display:block; text-decoration:none;}
.img_ratio_195145_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195145_ {width:px;}
}
@media \0screen{
	.img_ratio_195145_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_195143_ {display:block; width:100%; height:40px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_195131_ {font-size:0;}
.title_195131_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_195131_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_195131_.style_top p {padding-top:10px;}
.title_195131_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_195131_.style_right p {padding-right:14px;}
.title_195131_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_195131_.style_bottom p {padding-bottom:12px;}
.title_195131_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_195131_.style_left p {padding-left:14px;}
.title_195131_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_195131_.style_circle1 p {padding-left:20px;}
.title_195131_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_195131_.style_circle2 p {padding-left:20px;}
.title_195131_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_195135_ {font-size:0;}
.title_195135_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_195135_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_195135_.style_top p {padding-top:10px;}
.title_195135_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_195135_.style_right p {padding-right:14px;}
.title_195135_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_195135_.style_bottom p {padding-bottom:12px;}
.title_195135_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_195135_.style_left p {padding-left:14px;}
.title_195135_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_195135_.style_circle1 p {padding-left:20px;}
.title_195135_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_195135_.style_circle2 p {padding-left:20px;}
.title_195135_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_195139_ {overflow:hidden;}
.html_195139_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195148_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_195148_ * {box-sizing:border-box;}
.img_ratio_195148_ a {display:block; text-decoration:none;}
.img_ratio_195148_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195148_ {width:px;}
}
@media \0screen{
	.img_ratio_195148_ {width:px;}
}

/* ****************** 버튼  ****************** */

.button_195149_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_195149_.style_line a {background:transparent; color:#777777;}
.button_195149_.space_normal a {padding:.6em 1.2em;}
.button_195149_.space_wide a {padding:.6em 2em;}
.button_195149_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** HTML 편집기  ****************** */

.html_195151_ {overflow:hidden;}
.html_195151_:after {content:''; display:block; clear:both;}

/* ****************** 버튼  ****************** */

.button_195156_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7e49bf; border-radius:100px; background:#7e49bf; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_195156_.style_line a {background:transparent; color:#7e49bf;}
.button_195156_.space_normal a {padding:.6em 1.2em;}
.button_195156_.space_wide a {padding:.6em 2em;}
.button_195156_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_195158_ {font-size:0;}
.title_195158_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_195158_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_195158_.style_top p {padding-top:10px;}
.title_195158_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_195158_.style_right p {padding-right:14px;}
.title_195158_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_195158_.style_bottom p {padding-bottom:12px;}
.title_195158_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_195158_.style_left p {padding-left:14px;}
.title_195158_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_195158_.style_circle1 p {padding-left:20px;}
.title_195158_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_195158_.style_circle2 p {padding-left:20px;}
.title_195158_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_195160_ {overflow:hidden;}
.html_195160_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_195150_ {overflow:hidden;}
.html_195150_:after {content:''; display:block; clear:both;}

/* ****************** 버튼  ****************** */

.button_195162_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:100px; background:#5da02c; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_195162_.style_line a {background:transparent; color:#5da02c;}
.button_195162_.space_normal a {padding:.6em 1.2em;}
.button_195162_.space_wide a {padding:.6em 2em;}
.button_195162_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** HTML 편집기  ****************** */

.html_195153_ {overflow:hidden;}
.html_195153_:after {content:''; display:block; clear:both;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_195155_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:4px; background:#000000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_195155_.style_line a {background:transparent; color:#000000;}
.icon_button_195155_.space_normal a {padding:.6em 1.2em;}
.icon_button_195155_.space_wide a {padding:.6em 2em;}
.icon_button_195155_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_195155_ a:before {
	content:'\e621'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_195159_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_195159_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195159_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_195136_ {font-size:0;}
.title_195136_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_195136_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_195136_.style_top p {padding-top:10px;}
.title_195136_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_195136_.style_right p {padding-right:14px;}
.title_195136_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_195136_.style_bottom p {padding-bottom:12px;}
.title_195136_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_195136_.style_left p {padding-left:14px;}
.title_195136_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_195136_.style_circle1 p {padding-left:20px;}
.title_195136_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_195136_.style_circle2 p {padding-left:20px;}
.title_195136_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195152_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_195152_ * {box-sizing:border-box;}
.img_ratio_195152_ a {display:block; text-decoration:none;}
.img_ratio_195152_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195152_ {width:px;}
}
@media \0screen{
	.img_ratio_195152_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_195161_ {font-size:0;}
.title_195161_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_195161_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_195161_.style_top p {padding-top:10px;}
.title_195161_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_195161_.style_right p {padding-right:14px;}
.title_195161_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_195161_.style_bottom p {padding-bottom:12px;}
.title_195161_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_195161_.style_left p {padding-left:14px;}
.title_195161_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_195161_.style_circle1 p {padding-left:20px;}
.title_195161_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_195161_.style_circle2 p {padding-left:20px;}
.title_195161_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_195157_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195157_ * {box-sizing:border-box;}
.img_195157_ a {display:block; text-decoration:none;}
.img_195157_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_195133_ {font-size:0;}
.title_195133_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_195133_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_195133_.style_top p {padding-top:10px;}
.title_195133_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_195133_.style_right p {padding-right:14px;}
.title_195133_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_195133_.style_bottom p {padding-bottom:12px;}
.title_195133_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_195133_.style_left p {padding-left:14px;}
.title_195133_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_195133_.style_circle1 p {padding-left:20px;}
.title_195133_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_195133_.style_circle2 p {padding-left:20px;}
.title_195133_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_195154_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195154_ * {box-sizing:border-box;}
.img_195154_ a {display:block; text-decoration:none;}
.img_195154_ img {max-width:100%; vertical-align:top;}
